name = "BuildCraft|Core"
filename = "buildcraft-core-8.0.0.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "05e9be3afb1ce46ef3b5c9ac07d9f3165872eba4"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 6376383
project-id = 231305
